# Makefile.in generated by automake 1.7.2 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.349.2.6 $ 
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
ACLOCAL = @ACLOCAL@
ALLOCA = @ALLOCA@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONF_FILES = @CONF_FILES@
CONVENIENCE_LTDL_FALSE = @CONVENIENCE_LTDL_FALSE@
CONVENIENCE_LTDL_TRUE = @CONVENIENCE_LTDL_TRUE@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DOJAVA_FALSE = @DOJAVA_FALSE@
DOJAVA_TRUE = @DOJAVA_TRUE@
DOXYGEN = @DOXYGEN@
DOXYGEN_PROJECT_NAME = @DOXYGEN_PROJECT_NAME@
DOXYGEN_PROJECT_NUMBER = @DOXYGEN_PROJECT_NUMBER@
DO_WE_HAVE_SSL = @DO_WE_HAVE_SSL@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
EXTRA_SUBDIRS = @EXTRA_SUBDIRS@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GMSGFMT = @GMSGFMT@
HAVE_MITSHM = @HAVE_MITSHM@
HELP_SUBDIR = @HELP_SUBDIR@
ICE_RLIB = @ICE_RLIB@
ICE_SUBDIR = @ICE_SUBDIR@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_LTDL_FALSE = @INSTALL_LTDL_FALSE@
INSTALL_LTDL_TRUE = @INSTALL_LTDL_TRUE@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_FORCE_INLINE = @KDE_FORCE_INLINE@
KDE_HAS_DOXYGEN = @KDE_HAS_DOXYGEN@
KDE_HAVE_DOT = @KDE_HAVE_DOT@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
KJAVA_POLICYPATH = @KJAVA_POLICYPATH@
LDAP_INCS = @LDAP_INCS@
LDAP_LIBS = @LDAP_LIBS@
LDAP_RPATH = @LDAP_RPATH@
LDFLAGS = @LDFLAGS@
LIBADD_DL = @LIBADD_DL@
LIBART_CFLAGS = @LIBART_CFLAGS@
LIBART_LIBS = @LIBART_LIBS@
LIBART_RPATH = @LIBART_RPATH@
LIBASOUND = @LIBASOUND@
LIBBZ2 = @LIBBZ2@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBFAM = @LIBFAM@
LIBICE = @LIBICE@
LIBJPEG = @LIBJPEG@
LIBOBJS = @LIBOBJS@
LIBPCRE = @LIBPCRE@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBRESOLV = @LIBRESOLV@
LIBS = @LIBS@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBSSL = @LIBSSL@
LIBTIFF = @LIBTIFF@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBVOLMGT = @LIBVOLMGT@
LIBXINERAMA = @LIBXINERAMA@
LIBXML_CFLAGS = @LIBXML_CFLAGS@
LIBXML_LIBS = @LIBXML_LIBS@
LIBXML_RPATH = @LIBXML_RPATH@
LIBXSLT_CFLAGS = @LIBXSLT_CFLAGS@
LIBXSLT_LIBS = @LIBXSLT_LIBS@
LIBXSLT_RPATH = @LIBXSLT_RPATH@
LIBZ = @LIBZ@
LIB_CUPS = @LIB_CUPS@
LIB_DMALLOC = @LIB_DMALLOC@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LIB_XRENDER = @LIB_XRENDER@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MEINPROC_DEP = @MEINPROC_DEP@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
NOREPO = @NOREPO@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PCRECFLAGS = @PCRECFLAGS@
PCSC_INCLUDES = @PCSC_INCLUDES@
PCSC_LDFLAGS = @PCSC_LDFLAGS@
QNAMESPACE_H = @QNAMESPACE_H@
QTDOCDIR = @QTDOCDIR@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
REPO = @REPO@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SMARTCARDDIR = @SMARTCARDDIR@
SSL_INCLUDES = @SSL_INCLUDES@
SSL_LDFLAGS = @SSL_LDFLAGS@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
X_RPATH = @X_RPATH@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__quote = @am__quote@
arts_SUBDIR_included_FALSE = @arts_SUBDIR_included_FALSE@
arts_SUBDIR_included_TRUE = @arts_SUBDIR_included_TRUE@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
cups_modeldir = @cups_modeldir@
datadir = @datadir@
dcop_SUBDIR_included_FALSE = @dcop_SUBDIR_included_FALSE@
dcop_SUBDIR_included_TRUE = @dcop_SUBDIR_included_TRUE@
doc_SUBDIR_included_FALSE = @doc_SUBDIR_included_FALSE@
doc_SUBDIR_included_TRUE = @doc_SUBDIR_included_TRUE@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
include_BZIP2_FALSE = @include_BZIP2_FALSE@
include_BZIP2_TRUE = @include_BZIP2_TRUE@
include_LDAP_FALSE = @include_LDAP_FALSE@
include_LDAP_TRUE = @include_LDAP_TRUE@
include_SVGICONS_FALSE = @include_SVGICONS_FALSE@
include_SVGICONS_TRUE = @include_SVGICONS_TRUE@
include_TIFF_MODULES_FALSE = @include_TIFF_MODULES_FALSE@
include_TIFF_MODULES_TRUE = @include_TIFF_MODULES_TRUE@
include_bzip2_FALSE = @include_bzip2_FALSE@
include_bzip2_TRUE = @include_bzip2_TRUE@
include_cups_SUBDIR_FALSE = @include_cups_SUBDIR_FALSE@
include_cups_SUBDIR_TRUE = @include_cups_SUBDIR_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
interfaces_SUBDIR_included_FALSE = @interfaces_SUBDIR_included_FALSE@
interfaces_SUBDIR_included_TRUE = @interfaces_SUBDIR_included_TRUE@
kab_SUBDIR_included_FALSE = @kab_SUBDIR_included_FALSE@
kab_SUBDIR_included_TRUE = @kab_SUBDIR_included_TRUE@
kabc_SUBDIR_included_FALSE = @kabc_SUBDIR_included_FALSE@
kabc_SUBDIR_included_TRUE = @kabc_SUBDIR_included_TRUE@
kate_SUBDIR_included_FALSE = @kate_SUBDIR_included_FALSE@
kate_SUBDIR_included_TRUE = @kate_SUBDIR_included_TRUE@
kcert_SUBDIR_included_FALSE = @kcert_SUBDIR_included_FALSE@
kcert_SUBDIR_included_TRUE = @kcert_SUBDIR_included_TRUE@
kconf_update_SUBDIR_included_FALSE = @kconf_update_SUBDIR_included_FALSE@
kconf_update_SUBDIR_included_TRUE = @kconf_update_SUBDIR_included_TRUE@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdecore_SUBDIR_included_FALSE = @kdecore_SUBDIR_included_FALSE@
kdecore_SUBDIR_included_TRUE = @kdecore_SUBDIR_included_TRUE@
kded_SUBDIR_included_FALSE = @kded_SUBDIR_included_FALSE@
kded_SUBDIR_included_TRUE = @kded_SUBDIR_included_TRUE@
kdefx_SUBDIR_included_FALSE = @kdefx_SUBDIR_included_FALSE@
kdefx_SUBDIR_included_TRUE = @kdefx_SUBDIR_included_TRUE@
kdeprint_SUBDIR_included_FALSE = @kdeprint_SUBDIR_included_FALSE@
kdeprint_SUBDIR_included_TRUE = @kdeprint_SUBDIR_included_TRUE@
kdesu_SUBDIR_included_FALSE = @kdesu_SUBDIR_included_FALSE@
kdesu_SUBDIR_included_TRUE = @kdesu_SUBDIR_included_TRUE@
kdeui_SUBDIR_included_FALSE = @kdeui_SUBDIR_included_FALSE@
kdeui_SUBDIR_included_TRUE = @kdeui_SUBDIR_included_TRUE@
kdewidgets_SUBDIR_included_FALSE = @kdewidgets_SUBDIR_included_FALSE@
kdewidgets_SUBDIR_included_TRUE = @kdewidgets_SUBDIR_included_TRUE@
kdoctools_SUBDIR_included_FALSE = @kdoctools_SUBDIR_included_FALSE@
kdoctools_SUBDIR_included_TRUE = @kdoctools_SUBDIR_included_TRUE@
khtml_SUBDIR_included_FALSE = @khtml_SUBDIR_included_FALSE@
khtml_SUBDIR_included_TRUE = @khtml_SUBDIR_included_TRUE@
kimgio_SUBDIR_included_FALSE = @kimgio_SUBDIR_included_FALSE@
kimgio_SUBDIR_included_TRUE = @kimgio_SUBDIR_included_TRUE@
kinit_SUBDIR_included_FALSE = @kinit_SUBDIR_included_FALSE@
kinit_SUBDIR_included_TRUE = @kinit_SUBDIR_included_TRUE@
kio_SUBDIR_included_FALSE = @kio_SUBDIR_included_FALSE@
kio_SUBDIR_included_TRUE = @kio_SUBDIR_included_TRUE@
kioslave_SUBDIR_included_FALSE = @kioslave_SUBDIR_included_FALSE@
kioslave_SUBDIR_included_TRUE = @kioslave_SUBDIR_included_TRUE@
kjs_SUBDIR_included_FALSE = @kjs_SUBDIR_included_FALSE@
kjs_SUBDIR_included_TRUE = @kjs_SUBDIR_included_TRUE@
kparts_SUBDIR_included_FALSE = @kparts_SUBDIR_included_FALSE@
kparts_SUBDIR_included_TRUE = @kparts_SUBDIR_included_TRUE@
ksmartcard_SUBDIR_included_FALSE = @ksmartcard_SUBDIR_included_FALSE@
ksmartcard_SUBDIR_included_TRUE = @ksmartcard_SUBDIR_included_TRUE@
kspell_SUBDIR_included_FALSE = @kspell_SUBDIR_included_FALSE@
kspell_SUBDIR_included_TRUE = @kspell_SUBDIR_included_TRUE@
kstyles_SUBDIR_included_FALSE = @kstyles_SUBDIR_included_FALSE@
kstyles_SUBDIR_included_TRUE = @kstyles_SUBDIR_included_TRUE@
kutils_SUBDIR_included_FALSE = @kutils_SUBDIR_included_FALSE@
kutils_SUBDIR_included_TRUE = @kutils_SUBDIR_included_TRUE@
kwallet_SUBDIR_included_FALSE = @kwallet_SUBDIR_included_FALSE@
kwallet_SUBDIR_included_TRUE = @kwallet_SUBDIR_included_TRUE@
libdir = @libdir@
libexecdir = @libexecdir@
libkmid_SUBDIR_included_FALSE = @libkmid_SUBDIR_included_FALSE@
libkmid_SUBDIR_included_TRUE = @libkmid_SUBDIR_included_TRUE@
libkscreensaver_SUBDIR_included_FALSE = @libkscreensaver_SUBDIR_included_FALSE@
libkscreensaver_SUBDIR_included_TRUE = @libkscreensaver_SUBDIR_included_TRUE@
libltdl_SUBDIR_included_FALSE = @libltdl_SUBDIR_included_FALSE@
libltdl_SUBDIR_included_TRUE = @libltdl_SUBDIR_included_TRUE@
licenses_SUBDIR_included_FALSE = @licenses_SUBDIR_included_FALSE@
licenses_SUBDIR_included_TRUE = @licenses_SUBDIR_included_TRUE@
localstatedir = @localstatedir@
mandir = @mandir@
mimetypes_SUBDIR_included_FALSE = @mimetypes_SUBDIR_included_FALSE@
mimetypes_SUBDIR_included_TRUE = @mimetypes_SUBDIR_included_TRUE@
oldincludedir = @oldincludedir@
path_su = @path_su@
pics_SUBDIR_included_FALSE = @pics_SUBDIR_included_FALSE@
pics_SUBDIR_included_TRUE = @pics_SUBDIR_included_TRUE@
prefix = @prefix@
program_transform_name = @program_transform_name@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
x_includes = @x_includes@
x_libraries = @x_libraries@
INCLUDES = -I$(top_srcdir)/kdefx -I$(top_srcdir)/kdeprint -I$(top_builddir)/kdeprint -I$(top_srcdir)/kio -I$(top_srcdir)/kfile -I$(top_srcdir) $(all_includes)

lib_LTLIBRARIES = libkdeprint_management.la kaddprinterwizard.la
bin_PROGRAMS = kaddprinterwizard

kaddprinterwizard_SOURCES = dummy.cpp
kaddprinterwizard_LDADD = kaddprinterwizard.la
kaddprinterwizard_LDFLAGS = $(all_libraries) $(KDE_RPATH)

kaddprinterwizard_la_SOURCES = kaddprinterwizard.cpp
kaddprinterwizard_la_LIBADD = libkdeprint_management.la
kaddprinterwizard_la_LDFLAGS = -module -avoid-version $(all_libraries) $(KDE_RPATH)

libkdeprint_management_la_SOURCES = \
	kmdbcreator.cpp kmdriverdb.cpp kmdriverdbwidget.cpp \
	kmiconview.cpp kminfopage.cpp kmmainview.cpp \
	kmpages.cpp kmprinterview.cpp kmjobviewer.cpp \
	jobitem.cpp kmpropwidget.cpp kmpropcontainer.cpp kmpropertypage.cpp \
	kmpropgeneral.cpp cjanuswidget.cpp kmpropmembers.cpp kmpropbackend.cpp kmpropdriver.cpp \
	kmlistview.cpp kminstancepage.cpp kmtimer.cpp \
	kmwizard.cpp kmwizardpage.cpp kmwinfopage.cpp kmwpassword.cpp kmwsocketutil.cpp \
	kmwbackend.cpp kmwsocket.cpp kmwdriver.cpp kmwdriverselect.cpp kmwdrivertest.cpp \
	kmwinfobase.cpp kmwname.cpp kmwend.cpp kmwclass.cpp kmwlpd.cpp kmwfile.cpp kmdriverdialog.cpp \
	kmwsmb.cpp smbview.cpp kmconfigdialog.cpp kmconfigpage.cpp kmconfiggeneral.cpp kmspecialprinterdlg.cpp \
	kmwlocal.cpp kiconselectaction.cpp kmconfigpreview.cpp sidepixmap.cpp \
	pluginaction.cpp kxmlcommanddlg.cpp kxmlcommandselector.cpp kmconfigcommand.cpp \
	kmconfigfilter.cpp kmconfigfonts.cpp kmconfigjobs.cpp networkscanner.cpp

libkdeprint_management_la_LDFLAGS = $(all_libraries) -version-info 5:0:1 -no-undefined
libkdeprint_management_la_LIBADD = ../libkdeprint.la
#>- libkdeprint_management_la_METASOURCES = AUTO

kdeprint_HEADERS = kmmainview.h kmjobviewer.h kmprinterpage.h kiconselectaction.h kmtimer.h
kdeprintdir = $(includedir)/kdeprint

noinst_HEADERS = kmdbcreator.h kmdriverdb.h kmdriverdbwidget.h kmiconview.h \
		 kminfopage.h kmmainview.h kmpages.h \
		 kmprinterpage.h kmprinterview.h kmjobviewer.h jobitem.h kmpropwidget.h kmpropcontainer.h \
		 kmpropertypage.h kmpropgeneral.h cjanuswidget.h kmpropmembers.h kmpropbackend.h kmpropdriver.h \
		 kmlistview.h kminstancepage.h kmwizard.h kmwizardpage.h kmwinfopage.h kmwpassword.h kmwsocketutil.h \
		 kmwbackend.h kmwsocket.h kmwdriver.h kmwdriverselect.h kmwdrivertest.h kmwinfobase.h kmwname.h kmwend.h \
		 kmwclass.h kmwlpd.h kmwfile.h kmdriverdialog.h kmwsmb.h smbview.h kmconfigdialog.h kmconfigpage.h \
		 kmconfiggeneral.h kmspecialprinterdlg.h kmwlocal.h kmconfigpreview.h sidepixmap.h \
		 pluginaction.h kxmlcommanddlg.h kxmlcommandselector.h kmconfigcommand.h \
		 kmconfigfilter.h kmconfigfonts.h kmconfigjobs.h networkscanner.h


dataicon_DATA = tileup.png tiledown.png side.png
dataicondir = $(kde_datadir)/kdeprint
subdir = kdeprint/management
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(lib_LTLIBRARIES)

kaddprinterwizard_la_DEPENDENCIES = libkdeprint_management.la
am_kaddprinterwizard_la_OBJECTS = kaddprinterwizard.lo
#>- kaddprinterwizard_la_OBJECTS = $(am_kaddprinterwizard_la_OBJECTS)
#>+ 1
kaddprinterwizard_la_OBJECTS = kaddprinterwizard.lo
libkdeprint_management_la_DEPENDENCIES = ../libkdeprint.la
am_libkdeprint_management_la_OBJECTS = kmdbcreator.lo kmdriverdb.lo \
	kmdriverdbwidget.lo kmiconview.lo kminfopage.lo kmmainview.lo \
	kmpages.lo kmprinterview.lo kmjobviewer.lo jobitem.lo \
	kmpropwidget.lo kmpropcontainer.lo kmpropertypage.lo \
	kmpropgeneral.lo cjanuswidget.lo kmpropmembers.lo \
	kmpropbackend.lo kmpropdriver.lo kmlistview.lo \
	kminstancepage.lo kmtimer.lo kmwizard.lo kmwizardpage.lo \
	kmwinfopage.lo kmwpassword.lo kmwsocketutil.lo kmwbackend.lo \
	kmwsocket.lo kmwdriver.lo kmwdriverselect.lo kmwdrivertest.lo \
	kmwinfobase.lo kmwname.lo kmwend.lo kmwclass.lo kmwlpd.lo \
	kmwfile.lo kmdriverdialog.lo kmwsmb.lo smbview.lo \
	kmconfigdialog.lo kmconfigpage.lo kmconfiggeneral.lo \
	kmspecialprinterdlg.lo kmwlocal.lo kiconselectaction.lo \
	kmconfigpreview.lo sidepixmap.lo pluginaction.lo \
	kxmlcommanddlg.lo kxmlcommandselector.lo kmconfigcommand.lo \
	kmconfigfilter.lo kmconfigfonts.lo kmconfigjobs.lo \
	networkscanner.lo
#>- libkdeprint_management_la_OBJECTS = \
#>- 	$(am_libkdeprint_management_la_OBJECTS)
#>+ 20
libkdeprint_management_la_final_OBJECTS = libkdeprint_management_la.all_cpp.lo 
libkdeprint_management_la_nofinal_OBJECTS = kmdbcreator.lo kmdriverdb.lo \
	kmdriverdbwidget.lo kmiconview.lo kminfopage.lo kmmainview.lo \
	kmpages.lo kmprinterview.lo kmjobviewer.lo jobitem.lo \
	kmpropwidget.lo kmpropcontainer.lo kmpropertypage.lo \
	kmpropgeneral.lo cjanuswidget.lo kmpropmembers.lo \
	kmpropbackend.lo kmpropdriver.lo kmlistview.lo \
	kminstancepage.lo kmtimer.lo kmwizard.lo kmwizardpage.lo \
	kmwinfopage.lo kmwpassword.lo kmwsocketutil.lo kmwbackend.lo \
	kmwsocket.lo kmwdriver.lo kmwdriverselect.lo kmwdrivertest.lo \
	kmwinfobase.lo kmwname.lo kmwend.lo kmwclass.lo kmwlpd.lo \
	kmwfile.lo kmdriverdialog.lo kmwsmb.lo smbview.lo \
	kmconfigdialog.lo kmconfigpage.lo kmconfiggeneral.lo \
	kmspecialprinterdlg.lo kmwlocal.lo kiconselectaction.lo \
	kmconfigpreview.lo sidepixmap.lo pluginaction.lo \
	kxmlcommanddlg.lo kxmlcommandselector.lo kmconfigcommand.lo \
	kmconfigfilter.lo kmconfigfonts.lo kmconfigjobs.lo \
	networkscanner.lo
@KDE_USE_FINAL_FALSE@libkdeprint_management_la_OBJECTS = $(libkdeprint_management_la_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@libkdeprint_management_la_OBJECTS = $(libkdeprint_management_la_final_OBJECTS)
bin_PROGRAMS = kaddprinterwizard$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

am_kaddprinterwizard_OBJECTS = dummy.$(OBJEXT)
#>- kaddprinterwizard_OBJECTS = $(am_kaddprinterwizard_OBJECTS)
#>+ 1
kaddprinterwizard_OBJECTS = dummy.$(OBJEXT)
kaddprinterwizard_DEPENDENCIES = kaddprinterwizard.la

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
#>- @AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/cjanuswidget.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/dummy.Po ./$(DEPDIR)/jobitem.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kaddprinterwizard.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kiconselectaction.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmconfigcommand.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmconfigdialog.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmconfigfilter.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmconfigfonts.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmconfiggeneral.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmconfigjobs.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmconfigpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmconfigpreview.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmdbcreator.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmdriverdb.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmdriverdbwidget.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmdriverdialog.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmiconview.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kminfopage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kminstancepage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmjobviewer.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmlistview.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmmainview.Plo ./$(DEPDIR)/kmpages.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmprinterview.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmpropbackend.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmpropcontainer.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmpropdriver.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmpropertypage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmpropgeneral.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmpropmembers.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmpropwidget.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmspecialprinterdlg.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmtimer.Plo ./$(DEPDIR)/kmwbackend.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwclass.Plo ./$(DEPDIR)/kmwdriver.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwdriverselect.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwdrivertest.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwend.Plo ./$(DEPDIR)/kmwfile.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwinfobase.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwinfopage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwizard.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwizardpage.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwlocal.Plo ./$(DEPDIR)/kmwlpd.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwname.Plo ./$(DEPDIR)/kmwpassword.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwsmb.Plo ./$(DEPDIR)/kmwsocket.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kmwsocketutil.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kxmlcommanddlg.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/kxmlcommandselector.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/networkscanner.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/pluginaction.Plo \
#>- @AMDEP_TRUE@	./$(DEPDIR)/sidepixmap.Plo ./$(DEPDIR)/smbview.Plo
#>+ 99
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@DEP_FILES =   $(DEPDIR)/libkdeprint_management_la.all_cpp.P  ./$(DEPDIR)/cjanuswidget.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/dummy.Po ./$(DEPDIR)/jobitem.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kaddprinterwizard.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kiconselectaction.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigcommand.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigdialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigfilter.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigfonts.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfiggeneral.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigjobs.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigpreview.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmdbcreator.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmdriverdb.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmdriverdbwidget.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmdriverdialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmiconview.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kminfopage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kminstancepage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmjobviewer.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmlistview.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmmainview.Plo ./$(DEPDIR)/kmpages.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmprinterview.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropbackend.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropcontainer.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropdriver.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropertypage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropgeneral.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropmembers.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropwidget.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmspecialprinterdlg.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmtimer.Plo ./$(DEPDIR)/kmwbackend.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwclass.Plo ./$(DEPDIR)/kmwdriver.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwdriverselect.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwdrivertest.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwend.Plo ./$(DEPDIR)/kmwfile.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwinfobase.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwinfopage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwizard.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwizardpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwlocal.Plo ./$(DEPDIR)/kmwlpd.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwname.Plo ./$(DEPDIR)/kmwpassword.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwsmb.Plo ./$(DEPDIR)/kmwsocket.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwsocketutil.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kxmlcommanddlg.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/kxmlcommandselector.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/networkscanner.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/pluginaction.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_TRUE@	@AMDEP_TRUE@	./$(DEPDIR)/sidepixmap.Plo ./$(DEPDIR)/smbview.Plo
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@DEP_FILES =   ./$(DEPDIR)/cjanuswidget.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/dummy.Po ./$(DEPDIR)/jobitem.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kaddprinterwizard.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kiconselectaction.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigcommand.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigdialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigfilter.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigfonts.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfiggeneral.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigjobs.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmconfigpreview.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmdbcreator.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmdriverdb.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmdriverdbwidget.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmdriverdialog.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmiconview.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kminfopage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kminstancepage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmjobviewer.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmlistview.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmmainview.Plo ./$(DEPDIR)/kmpages.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmprinterview.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropbackend.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropcontainer.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropdriver.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropertypage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropgeneral.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropmembers.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmpropwidget.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmspecialprinterdlg.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmtimer.Plo ./$(DEPDIR)/kmwbackend.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwclass.Plo ./$(DEPDIR)/kmwdriver.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwdriverselect.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwdrivertest.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwend.Plo ./$(DEPDIR)/kmwfile.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwinfobase.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwinfopage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwizard.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwizardpage.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwlocal.Plo ./$(DEPDIR)/kmwlpd.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwname.Plo ./$(DEPDIR)/kmwpassword.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwsmb.Plo ./$(DEPDIR)/kmwsocket.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kmwsocketutil.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kxmlcommanddlg.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/kxmlcommandselector.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/networkscanner.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/pluginaction.Plo \
@AMDEP_TRUE@@KDE_USE_FINAL_FALSE@	@AMDEP_TRUE@	./$(DEPDIR)/sidepixmap.Plo ./$(DEPDIR)/smbview.Plo

#>- CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
#>- 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 2
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
#>- 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
#>- 	$(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 3
LTCXXCOMPILE = $(LIBTOOL) --mode=compile --tag=CXX $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
#>- 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
#>+ 2
CXXLINK = $(LIBTOOL) --mode=link --tag=CXX $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(kaddprinterwizard_la_SOURCES) \
	$(libkdeprint_management_la_SOURCES) \
	$(kaddprinterwizard_SOURCES)
DATA = $(dataicon_DATA)

HEADERS = $(kdeprint_HEADERS) $(noinst_HEADERS)

DIST_COMMON = $(kdeprint_HEADERS) $(noinst_HEADERS) Makefile.am \
	Makefile.in
SOURCES = $(kaddprinterwizard_la_SOURCES) $(libkdeprint_management_la_SOURCES) $(kaddprinterwizard_SOURCES)

#>- all: all-am
#>+ 1
all: docs-am  all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  kdeprint/management/Makefile
#>+ 3
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  kdeprint/management/Makefile
	cd $(top_srcdir) && perl admin/am_edit kdeprint/management/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
libLTLIBRARIES_INSTALL = $(INSTALL)
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
kaddprinterwizard.la: $(kaddprinterwizard_la_OBJECTS) $(kaddprinterwizard_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(libdir) $(kaddprinterwizard_la_LDFLAGS) $(kaddprinterwizard_la_OBJECTS) $(kaddprinterwizard_la_LIBADD) $(LIBS)
#>- libkdeprint_management.la: $(libkdeprint_management_la_OBJECTS) $(libkdeprint_management_la_DEPENDENCIES) 
#>+ 2
@KDE_USE_CLOSURE_TRUE@libkdeprint_management.la: libkdeprint_management.la.closure $(libkdeprint_management_la_OBJECTS) $(libkdeprint_management_la_DEPENDENCIES) 
@KDE_USE_CLOSURE_FALSE@libkdeprint_management.la: $(libkdeprint_management_la_OBJECTS) $(libkdeprint_management_la_DEPENDENCIES) 
	$(CXXLINK) -rpath $(libdir) $(libkdeprint_management_la_LDFLAGS) $(libkdeprint_management_la_OBJECTS) $(libkdeprint_management_la_LIBADD) $(LIBS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
kaddprinterwizard$(EXEEXT): $(kaddprinterwizard_OBJECTS) $(kaddprinterwizard_DEPENDENCIES) 
	@rm -f kaddprinterwizard$(EXEEXT)
	$(CXXLINK) $(kaddprinterwizard_LDFLAGS) $(kaddprinterwizard_OBJECTS) $(kaddprinterwizard_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cjanuswidget.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dummy.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/jobitem.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kaddprinterwizard.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kiconselectaction.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmconfigcommand.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmconfigdialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmconfigfilter.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmconfigfonts.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmconfiggeneral.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmconfigjobs.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmconfigpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmconfigpreview.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmdbcreator.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmdriverdb.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmdriverdbwidget.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmdriverdialog.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmiconview.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kminfopage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kminstancepage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmjobviewer.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmlistview.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmmainview.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmpages.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmprinterview.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmpropbackend.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmpropcontainer.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmpropdriver.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmpropertypage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmpropgeneral.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmpropmembers.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmpropwidget.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmspecialprinterdlg.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmtimer.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwbackend.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwclass.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwdriver.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwdriverselect.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwdrivertest.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwend.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwfile.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwinfobase.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwinfopage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwizard.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwizardpage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwlocal.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwlpd.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwname.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwpassword.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwsmb.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwsocket.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kmwsocketutil.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kxmlcommanddlg.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/kxmlcommandselector.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/networkscanner.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pluginaction.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sidepixmap.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/smbview.Plo@am__quote@

distclean-depend:
	-rm -rf ./$(DEPDIR)

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCXX_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCXX_TRUE@	then mv "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCXX_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCXX_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
dataiconDATA_INSTALL = $(INSTALL_DATA)
install-dataiconDATA: $(dataicon_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(dataicondir)
	@list='$(dataicon_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(dataiconDATA_INSTALL) $$d$$p $(DESTDIR)$(dataicondir)/$$f"; \
	  $(dataiconDATA_INSTALL) $$d$$p $(DESTDIR)$(dataicondir)/$$f; \
	done

uninstall-dataiconDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dataicon_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(dataicondir)/$$f"; \
	  rm -f $(DESTDIR)$(dataicondir)/$$f; \
	done
kdeprintHEADERS_INSTALL = $(INSTALL_HEADER)
install-kdeprintHEADERS: $(kdeprint_HEADERS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(kdeprintdir)
	@list='$(kdeprint_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(kdeprintHEADERS_INSTALL) $$d$$p $(DESTDIR)$(kdeprintdir)/$$f"; \
	  $(kdeprintHEADERS_INSTALL) $$d$$p $(DESTDIR)$(kdeprintdir)/$$f; \
	done

uninstall-kdeprintHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(kdeprint_HEADERS)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(kdeprintdir)/$$f"; \
	  rm -f $(DESTDIR)$(kdeprintdir)/$$f; \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=tileup.png tiledown.png side.png 

DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(PROGRAMS) $(DATA) $(HEADERS)
install-binPROGRAMS: install-libLTLIBRARIES


installdirs:
	$(mkinstalldirs) $(DESTDIR)$(libdir) $(DESTDIR)$(bindir) $(DESTDIR)$(dataicondir) $(DESTDIR)$(kdeprintdir)

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

#>- clean-am: clean-binPROGRAMS clean-generic clean-libLTLIBRARIES \
#>- 	clean-libtool mostlyclean-am
#>+ 2
clean-am: clean-metasources clean-closures clean-final  clean-binPROGRAMS clean-generic clean-libLTLIBRARIES \
	clean-libtool mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-dataiconDATA install-kdeprintHEADERS

install-exec-am: install-binPROGRAMS install-libLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-dataiconDATA \
	uninstall-info-am uninstall-kdeprintHEADERS \
	uninstall-libLTLIBRARIES

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libLTLIBRARIES clean-libtool ctags \
	distclean distclean-compile distclean-depend distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am info \
	info-am install install-am install-binPROGRAMS install-data \
	install-data-am install-dataiconDATA install-exec \
	install-exec-am install-info install-info-am \
	install-kdeprintHEADERS install-libLTLIBRARIES install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool pdf \
	pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-binPROGRAMS uninstall-dataiconDATA uninstall-info-am \
	uninstall-kdeprintHEADERS uninstall-libLTLIBRARIES


dummy.cpp:
	echo > dummy.cpp
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 8
libkdeprint_management.la.closure: $(libkdeprint_management_la_OBJECTS) $(libkdeprint_management_la_DEPENDENCIES)
	@echo "int main() {return 0;}" > libkdeprint_management_la_closure.cpp
	@$(LTCXXCOMPILE) -c libkdeprint_management_la_closure.cpp
	$(CXXLINK) libkdeprint_management_la_closure.lo $(libkdeprint_management_la_LDFLAGS) $(libkdeprint_management_la_OBJECTS) $(libkdeprint_management_la_LIBADD) $(LIBS)
	@rm -f libkdeprint_management_la_closure.* libkdeprint_management.la.closure
	@echo "timestamp" > libkdeprint_management.la.closure


#>+ 3
kmpropcontainer.moc: $(srcdir)/kmpropcontainer.h
	$(MOC) $(srcdir)/kmpropcontainer.h -o kmpropcontainer.moc

#>+ 1
mocs: kmpropcontainer.moc
#>+ 3
kmconfigfonts.moc: $(srcdir)/kmconfigfonts.h
	$(MOC) $(srcdir)/kmconfigfonts.h -o kmconfigfonts.moc

#>+ 1
mocs: kmconfigfonts.moc
#>+ 3
kmwsocketutil.moc: $(srcdir)/kmwsocketutil.h
	$(MOC) $(srcdir)/kmwsocketutil.h -o kmwsocketutil.moc

#>+ 1
mocs: kmwsocketutil.moc
#>+ 3
kmspecialprinterdlg.moc: $(srcdir)/kmspecialprinterdlg.h
	$(MOC) $(srcdir)/kmspecialprinterdlg.h -o kmspecialprinterdlg.moc

#>+ 1
mocs: kmspecialprinterdlg.moc
#>+ 3
kmconfigfilter.moc: $(srcdir)/kmconfigfilter.h
	$(MOC) $(srcdir)/kmconfigfilter.h -o kmconfigfilter.moc

#>+ 1
mocs: kmconfigfilter.moc
#>+ 3
kmwclass.moc: $(srcdir)/kmwclass.h
	$(MOC) $(srcdir)/kmwclass.h -o kmwclass.moc

#>+ 1
mocs: kmwclass.moc
#>+ 3
kmconfigpage.moc: $(srcdir)/kmconfigpage.h
	$(MOC) $(srcdir)/kmconfigpage.h -o kmconfigpage.moc

#>+ 1
mocs: kmconfigpage.moc
#>+ 3
pluginaction.moc: $(srcdir)/pluginaction.h
	$(MOC) $(srcdir)/pluginaction.h -o pluginaction.moc

#>+ 1
mocs: pluginaction.moc
#>+ 3
kmwdriverselect.moc: $(srcdir)/kmwdriverselect.h
	$(MOC) $(srcdir)/kmwdriverselect.h -o kmwdriverselect.moc

#>+ 1
mocs: kmwdriverselect.moc
#>+ 3
kxmlcommanddlg.moc: $(srcdir)/kxmlcommanddlg.h
	$(MOC) $(srcdir)/kxmlcommanddlg.h -o kxmlcommanddlg.moc

#>+ 1
mocs: kxmlcommanddlg.moc
#>+ 3
kmwizardpage.moc: $(srcdir)/kmwizardpage.h
	$(MOC) $(srcdir)/kmwizardpage.h -o kmwizardpage.moc

#>+ 1
mocs: kmwizardpage.moc
#>+ 3
kmdriverdbwidget.moc: $(srcdir)/kmdriverdbwidget.h
	$(MOC) $(srcdir)/kmdriverdbwidget.h -o kmdriverdbwidget.moc

#>+ 1
mocs: kmdriverdbwidget.moc
#>+ 3
kmdbcreator.moc: $(srcdir)/kmdbcreator.h
	$(MOC) $(srcdir)/kmdbcreator.h -o kmdbcreator.moc

#>+ 1
mocs: kmdbcreator.moc
#>+ 3
kxmlcommandselector.moc: $(srcdir)/kxmlcommandselector.h
	$(MOC) $(srcdir)/kxmlcommandselector.h -o kxmlcommandselector.moc

#>+ 1
mocs: kxmlcommandselector.moc
#>+ 3
kmwdrivertest.moc: $(srcdir)/kmwdrivertest.h
	$(MOC) $(srcdir)/kmwdrivertest.h -o kmwdrivertest.moc

#>+ 1
mocs: kmwdrivertest.moc
#>+ 3
kmmainview.moc: $(srcdir)/kmmainview.h
	$(MOC) $(srcdir)/kmmainview.h -o kmmainview.moc

#>+ 1
mocs: kmmainview.moc
#>+ 3
kmwizard.moc: $(srcdir)/kmwizard.h
	$(MOC) $(srcdir)/kmwizard.h -o kmwizard.moc

#>+ 1
mocs: kmwizard.moc
#>+ 3
kmpropwidget.moc: $(srcdir)/kmpropwidget.h
	$(MOC) $(srcdir)/kmpropwidget.h -o kmpropwidget.moc

#>+ 1
mocs: kmpropwidget.moc
#>+ 3
cjanuswidget.moc: $(srcdir)/cjanuswidget.h
	$(MOC) $(srcdir)/cjanuswidget.h -o cjanuswidget.moc

#>+ 1
mocs: cjanuswidget.moc
#>+ 3
kmconfigdialog.moc: $(srcdir)/kmconfigdialog.h
	$(MOC) $(srcdir)/kmconfigdialog.h -o kmconfigdialog.moc

#>+ 1
mocs: kmconfigdialog.moc
#>+ 3
kminstancepage.moc: $(srcdir)/kminstancepage.h
	$(MOC) $(srcdir)/kminstancepage.h -o kminstancepage.moc

#>+ 1
mocs: kminstancepage.moc
#>+ 3
kiconselectaction.moc: $(srcdir)/kiconselectaction.h
	$(MOC) $(srcdir)/kiconselectaction.h -o kiconselectaction.moc

#>+ 1
mocs: kiconselectaction.moc
#>+ 3
kmdriverdialog.moc: $(srcdir)/kmdriverdialog.h
	$(MOC) $(srcdir)/kmdriverdialog.h -o kmdriverdialog.moc

#>+ 1
mocs: kmdriverdialog.moc
#>+ 3
kmlistview.moc: $(srcdir)/kmlistview.h
	$(MOC) $(srcdir)/kmlistview.h -o kmlistview.moc

#>+ 1
mocs: kmlistview.moc
#>+ 3
kmwsmb.moc: $(srcdir)/kmwsmb.h
	$(MOC) $(srcdir)/kmwsmb.h -o kmwsmb.moc

#>+ 1
mocs: kmwsmb.moc
#>+ 3
kmconfiggeneral.moc: $(srcdir)/kmconfiggeneral.h
	$(MOC) $(srcdir)/kmconfiggeneral.h -o kmconfiggeneral.moc

#>+ 1
mocs: kmconfiggeneral.moc
#>+ 3
kmwlocal.moc: $(srcdir)/kmwlocal.h
	$(MOC) $(srcdir)/kmwlocal.h -o kmwlocal.moc

#>+ 1
mocs: kmwlocal.moc
#>+ 3
kmprinterview.moc: $(srcdir)/kmprinterview.h
	$(MOC) $(srcdir)/kmprinterview.h -o kmprinterview.moc

#>+ 1
mocs: kmprinterview.moc
#>+ 3
smbview.moc: $(srcdir)/smbview.h
	$(MOC) $(srcdir)/smbview.h -o smbview.moc

#>+ 1
mocs: smbview.moc
#>+ 3
kmconfigjobs.moc: $(srcdir)/kmconfigjobs.h
	$(MOC) $(srcdir)/kmconfigjobs.h -o kmconfigjobs.moc

#>+ 1
mocs: kmconfigjobs.moc
#>+ 3
networkscanner.moc: $(srcdir)/networkscanner.h
	$(MOC) $(srcdir)/networkscanner.h -o networkscanner.moc

#>+ 1
mocs: networkscanner.moc
#>+ 3
kmdriverdb.moc: $(srcdir)/kmdriverdb.h
	$(MOC) $(srcdir)/kmdriverdb.h -o kmdriverdb.moc

#>+ 1
mocs: kmdriverdb.moc
#>+ 3
kmwsocket.moc: $(srcdir)/kmwsocket.h
	$(MOC) $(srcdir)/kmwsocket.h -o kmwsocket.moc

#>+ 1
mocs: kmwsocket.moc
#>+ 3
kmtimer.moc: $(srcdir)/kmtimer.h
	$(MOC) $(srcdir)/kmtimer.h -o kmtimer.moc

#>+ 1
mocs: kmtimer.moc
#>+ 3
kmiconview.moc: $(srcdir)/kmiconview.h
	$(MOC) $(srcdir)/kmiconview.h -o kmiconview.moc

#>+ 1
mocs: kmiconview.moc
#>+ 3
kmpropertypage.moc: $(srcdir)/kmpropertypage.h
	$(MOC) $(srcdir)/kmpropertypage.h -o kmpropertypage.moc

#>+ 1
mocs: kmpropertypage.moc
#>+ 3
kmjobviewer.moc: $(srcdir)/kmjobviewer.h
	$(MOC) $(srcdir)/kmjobviewer.h -o kmjobviewer.moc

#>+ 1
mocs: kmjobviewer.moc
#>+ 3
clean-metasources:
	-rm -f  kmpropcontainer.moc kmconfigfonts.moc kmwsocketutil.moc kmspecialprinterdlg.moc kmconfigfilter.moc kmwclass.moc kmconfigpage.moc pluginaction.moc kmwdriverselect.moc kxmlcommanddlg.moc kmwizardpage.moc kmdriverdbwidget.moc kmdbcreator.moc kxmlcommandselector.moc kmwdrivertest.moc kmmainview.moc kmwizard.moc kmpropwidget.moc cjanuswidget.moc kmconfigdialog.moc kminstancepage.moc kiconselectaction.moc kmdriverdialog.moc kmlistview.moc kmwsmb.moc kmconfiggeneral.moc kmwlocal.moc kmprinterview.moc smbview.moc kmconfigjobs.moc networkscanner.moc kmdriverdb.moc kmwsocket.moc kmtimer.moc kmiconview.moc kmpropertypage.moc kmjobviewer.moc

#>+ 3
clean-closures:
	-rm -f  libkdeprint_management.la.closure

#>+ 2
docs-am:

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  kdeprint/management/Makefile
	cd $(top_srcdir) && perl admin/am_edit kdeprint/management/Makefile.in


#>+ 11
libkdeprint_management_la.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/kmdbcreator.cpp $(srcdir)/kmdriverdb.cpp $(srcdir)/kmdriverdbwidget.cpp $(srcdir)/kmiconview.cpp $(srcdir)/kminfopage.cpp $(srcdir)/kmmainview.cpp $(srcdir)/kmpages.cpp $(srcdir)/kmprinterview.cpp $(srcdir)/kmjobviewer.cpp $(srcdir)/jobitem.cpp $(srcdir)/kmpropwidget.cpp $(srcdir)/kmpropcontainer.cpp $(srcdir)/kmpropertypage.cpp $(srcdir)/kmpropgeneral.cpp $(srcdir)/cjanuswidget.cpp $(srcdir)/kmpropmembers.cpp $(srcdir)/kmpropbackend.cpp $(srcdir)/kmpropdriver.cpp $(srcdir)/kmlistview.cpp $(srcdir)/kminstancepage.cpp $(srcdir)/kmtimer.cpp $(srcdir)/kmwizard.cpp $(srcdir)/kmwizardpage.cpp $(srcdir)/kmwinfopage.cpp $(srcdir)/kmwpassword.cpp $(srcdir)/kmwsocketutil.cpp $(srcdir)/kmwbackend.cpp $(srcdir)/kmwsocket.cpp $(srcdir)/kmwdriver.cpp $(srcdir)/kmwdriverselect.cpp $(srcdir)/kmwdrivertest.cpp $(srcdir)/kmwinfobase.cpp $(srcdir)/kmwname.cpp $(srcdir)/kmwend.cpp $(srcdir)/kmwclass.cpp $(srcdir)/kmwlpd.cpp $(srcdir)/kmwfile.cpp $(srcdir)/kmdriverdialog.cpp $(srcdir)/kmwsmb.cpp $(srcdir)/smbview.cpp $(srcdir)/kmconfigdialog.cpp $(srcdir)/kmconfigpage.cpp $(srcdir)/kmconfiggeneral.cpp $(srcdir)/kmspecialprinterdlg.cpp $(srcdir)/kmwlocal.cpp $(srcdir)/kiconselectaction.cpp $(srcdir)/kmconfigpreview.cpp $(srcdir)/sidepixmap.cpp $(srcdir)/pluginaction.cpp $(srcdir)/kxmlcommanddlg.cpp $(srcdir)/kxmlcommandselector.cpp $(srcdir)/kmconfigcommand.cpp $(srcdir)/kmconfigfilter.cpp $(srcdir)/kmconfigfonts.cpp $(srcdir)/kmconfigjobs.cpp $(srcdir)/networkscanner.cpp  kmpropcontainer.moc kmwsocketutil.moc kmconfigfonts.moc kmspecialprinterdlg.moc kmconfigfilter.moc kmwclass.moc kmconfigpage.moc pluginaction.moc kmwdriverselect.moc kxmlcommanddlg.moc kmwizardpage.moc kmdriverdbwidget.moc kmdbcreator.moc kxmlcommandselector.moc kmwdrivertest.moc kmmainview.moc kmpropwidget.moc kmwizard.moc cjanuswidget.moc kmconfigdialog.moc kiconselectaction.moc kminstancepage.moc kmdriverdialog.moc kmlistview.moc kmwsmb.moc kmconfiggeneral.moc kmwlocal.moc kmprinterview.moc smbview.moc kmconfigjobs.moc networkscanner.moc kmdriverdb.moc kmwsocket.moc kmiconview.moc kmtimer.moc kmjobviewer.moc kmpropertypage.moc
	@echo 'creating libkdeprint_management_la.all_cpp.cpp ...'; \
	rm -f libkdeprint_management_la.all_cpp.files libkdeprint_management_la.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> libkdeprint_management_la.all_cpp.final; \
	for file in kmdbcreator.cpp kmdriverdb.cpp kmdriverdbwidget.cpp kmiconview.cpp kminfopage.cpp kmmainview.cpp kmpages.cpp kmprinterview.cpp kmjobviewer.cpp jobitem.cpp kmpropwidget.cpp kmpropcontainer.cpp kmpropertypage.cpp kmpropgeneral.cpp cjanuswidget.cpp kmpropmembers.cpp kmpropbackend.cpp kmpropdriver.cpp kmlistview.cpp kminstancepage.cpp kmtimer.cpp kmwizard.cpp kmwizardpage.cpp kmwinfopage.cpp kmwpassword.cpp kmwsocketutil.cpp kmwbackend.cpp kmwsocket.cpp kmwdriver.cpp kmwdriverselect.cpp kmwdrivertest.cpp kmwinfobase.cpp kmwname.cpp kmwend.cpp kmwclass.cpp kmwlpd.cpp kmwfile.cpp kmdriverdialog.cpp kmwsmb.cpp smbview.cpp kmconfigdialog.cpp kmconfigpage.cpp kmconfiggeneral.cpp kmspecialprinterdlg.cpp kmwlocal.cpp kiconselectaction.cpp kmconfigpreview.cpp sidepixmap.cpp pluginaction.cpp kxmlcommanddlg.cpp kxmlcommandselector.cpp kmconfigcommand.cpp kmconfigfilter.cpp kmconfigfonts.cpp kmconfigjobs.cpp networkscanner.cpp ; do \
	  echo "#include \"$$file\"" >> libkdeprint_management_la.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> libkdeprint_management_la.all_cpp.final; \
	done; \
	cat libkdeprint_management_la.all_cpp.final libkdeprint_management_la.all_cpp.files > libkdeprint_management_la.all_cpp.cpp; \
	rm -f libkdeprint_management_la.all_cpp.final libkdeprint_management_la.all_cpp.files

#>+ 3
clean-final:
	-rm -f libkdeprint_management_la.all_cpp.cpp

#>+ 2
final:
	$(MAKE) libkdeprint_management_la_OBJECTS="$(libkdeprint_management_la_final_OBJECTS)" all-am
#>+ 2
final-install:
	$(MAKE) libkdeprint_management_la_OBJECTS="$(libkdeprint_management_la_final_OBJECTS)" install-am
#>+ 2
no-final:
	$(MAKE) libkdeprint_management_la_OBJECTS="$(libkdeprint_management_la_nofinal_OBJECTS)" all-am
#>+ 2
no-final-install:
	$(MAKE) libkdeprint_management_la_OBJECTS="$(libkdeprint_management_la_nofinal_OBJECTS)" install-am
#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 75
kmtimer.o: kmtimer.moc 
kmpropertypage.o: kmpropertypage.moc 
smbview.lo: smbview.moc 
kmdriverdialog.o: kmdriverdialog.moc 
kmmainview.o: kmmainview.moc 
kmwsmb.o: kmwsmb.moc 
kmwclass.lo: kmwclass.moc 
kmconfigfonts.o: kmconfigfonts.moc 
kmwsocket.o: kmwsocket.moc 
kmwlocal.lo: kmwlocal.moc 
kmwdrivertest.o: kmwdrivertest.moc 
kmpropertypage.lo: kmpropertypage.moc 
kmwlocal.o: kmwlocal.moc 
kxmlcommanddlg.lo: kxmlcommanddlg.moc 
kminstancepage.lo: kminstancepage.moc 
kiconselectaction.lo: kiconselectaction.moc 
kxmlcommandselector.lo: kxmlcommandselector.moc 
kmconfigfonts.lo: kmconfigfonts.moc 
kmwsocket.lo: kmwsocket.moc 
kmmainview.lo: kmmainview.moc 
kxmlcommanddlg.o: kxmlcommanddlg.moc 
kmconfiggeneral.lo: kmconfiggeneral.moc 
kmlistview.lo: kmlistview.moc 
kmwsocketutil.lo: kmwsocketutil.moc 
kmconfigdialog.lo: kmconfigdialog.moc 
kmdriverdbwidget.lo: kmdriverdbwidget.moc 
kmdbcreator.lo: kmdbcreator.moc 
kmjobviewer.o: kmjobviewer.moc 
kmpropcontainer.lo: kmpropcontainer.moc 
kmwclass.o: kmwclass.moc 
kmwizardpage.o: kmwizardpage.moc 
kmwdriverselect.lo: kmwdriverselect.moc 
kmdriverdbwidget.o: kmdriverdbwidget.moc 
pluginaction.lo: pluginaction.moc 
kxmlcommandselector.o: kxmlcommandselector.moc 
smbview.o: smbview.moc 
kmwdrivertest.lo: kmwdrivertest.moc 
kmspecialprinterdlg.o: kmspecialprinterdlg.moc 
kmprinterview.o: kmprinterview.moc 
kmpropwidget.o: kmpropwidget.moc 
kmwizardpage.lo: kmwizardpage.moc 
kmconfigdialog.o: kmconfigdialog.moc 
cjanuswidget.lo: cjanuswidget.moc 
kmconfigfilter.lo: kmconfigfilter.moc 
kmconfigfilter.o: kmconfigfilter.moc 
pluginaction.o: pluginaction.moc 
kmiconview.o: kmiconview.moc 
kiconselectaction.o: kiconselectaction.moc 
kmwizard.lo: kmwizard.moc 
kmconfigjobs.lo: kmconfigjobs.moc 
kmconfigpage.o: kmconfigpage.moc 
kmdbcreator.o: kmdbcreator.moc 
networkscanner.lo: networkscanner.moc 
kmwsocketutil.o: kmwsocketutil.moc 
cjanuswidget.o: cjanuswidget.moc 
kmlistview.o: kmlistview.moc 
kmprinterview.lo: kmprinterview.moc 
kmtimer.lo: kmtimer.moc 
kmconfigjobs.o: kmconfigjobs.moc 
kmspecialprinterdlg.lo: kmspecialprinterdlg.moc 
kmdriverdb.lo: kmdriverdb.moc 
kmconfigpage.lo: kmconfigpage.moc 
kmdriverdb.o: kmdriverdb.moc 
kmjobviewer.lo: kmjobviewer.moc 
kmwizard.o: kmwizard.moc 
kmpropwidget.lo: kmpropwidget.moc 
networkscanner.o: networkscanner.moc 
kmconfiggeneral.o: kmconfiggeneral.moc 
kmwsmb.lo: kmwsmb.moc 
kmiconview.lo: kmiconview.moc 
kminstancepage.o: kminstancepage.moc 
kmwdriverselect.o: kmwdriverselect.moc 
kmpropcontainer.o: kmpropcontainer.moc 
kmdriverdialog.lo: kmdriverdialog.moc 
